@import url('../../../../css/common.css');
@import url('../../../../css/webfont.css');

body, ul, li, ol, dl, dt, dd, p, div, h1, h2, h3, h4, h5{margin:0px;padding:0;list-style:none}
body {overflow-x:hidden;color:#000}
::selection {color:#000 !important}
#section {width:100%;height:100%;-webkit-text-size-adjust:none;font-size:15px;font-family:'samsungonelatin400';text-align:left; word-break:keep-all;line-height:22px;letter-spacing:-0.5px}
#section img{width:100%}
#section img.no-margin {margin:0}
#section > div{background-color:#ececec;background-size:100% auto}
#section div > p span{letter-spacing:0}
#section .main a.close {width:45px;height:45px;display:block;position:fixed;top:0;right:0;z-index:1000}
#section > a img{display:block;width:100%}
#section .sub> div {position:relative}
#section .sub a.back {display:block;position:fixed;width:15%;height:auto;left:0;top:0;z-index:10}

/* info_rotate */
.acc_tag{position:absolute;left:-9999px;top:-9999px;visibility:hidden;height:0;width:0;text-indent:-9999px;font-size:0}
.show{display:block}
.hide{display:none}
.ib{display:inline-block}
.m_txt{margin:0 3%;padding:0 6.4%}
h2{color:#ac1717;font-size:16px;font-family:'samsungonelatin800';line-height:1;text-align:center;letter-spacing:1px}

/* intro */
.intro{position:relative;padding:75px 0 65.5%;text-align:center}
.intro h1{color:#b02626;font-size:34px;font-family:'samsungonelatin200';font-weight:normal;line-height:1;letter-spacing:-0.3px}
.intro h1 span{display:block;margin-bottom:10px;color:#000;font-size:14px;font-family:'samsungonelatin800';letter-spacing:0}
.intro h1 b{display:block;font-family:'samsungonelatin800';letter-spacing:0}
.intro .m_txt dt{margin-bottom:12px;font-family:'samsungonelatin600'}
.intro .bg_c div{position:absolute;left:0;bottom:-7%;width:100%}
.intro .bg_c .bg_c01{background:url(../img/bg_c01.png) no-repeat 0 0;background-size:100%;opacity:1}
.intro .bg_c .bg_c02{background:url(../img/bg_c02.png) no-repeat;background-size:100%;z-index:10}

/* section */
.sec-1{margin:0 3%;background:url(../img/bg_line.gif) repeat 0 0;background-size:19px}
.sec-1 ul{padding-top:50px}
.sec-1 ul li{position:relative;padding:0 6.4%}
.sec-1 ul li dl dt{margin-bottom:12px;font-family:'samsungonelatin600';text-align:center}
.sec-1 ul li dl dd.img{position:absolute;opacity:0;transition:all .5s linear}
.sec-1 ul li.txt01{padding-bottom:80%}
.sec-1 ul li.txt01 dl dd.img{right:-3%;bottom:-5%;width:93%;max-width:560px}
.sec-1 ul li.txt01 dl dd.img.on{bottom:5.8%;opacity:1}
.sec-1 ul li.txt02{padding-bottom:98%}
.sec-1 ul li.txt02 dl dd.img{left:-3%;bottom:-5%;width:69.9%;max-width:420px}
.sec-1 ul li.txt02 dl dd.img.on{bottom:5.2%;opacity:1}
.sec-1 ul li.txt03{padding-bottom:53%}
.sec-1 ul li.txt03 dl dd.img{right:-3%;bottom:-25%;width:80%;max-width:480px}
.sec-1 ul li.txt03 dl dd.img.on{bottom:-22%;opacity:1}

.sec-2{margin:0 3%}
.sec-2 .bg{margin-top:10px;background:url(../img/bg_line.gif) repeat 0 0;background-size:19px}
.sec-2 ul li dl{display:table;width:100%}
.sec-2 ul li dl dt{display:table-cell;vertical-align:middle}
.sec-2 ul li dl dd{display:table-cell;text-align:left;vertical-align:middle}
.sec-2 .history{padding-top:105px}
.sec-2 .history ul{padding:0 20px 40px}
.sec-2 .history ul li{margin-top:25px}
.sec-2 .history ul li dl dt{width:108px}
.sec-2 .history ul li dl dt .num{overflow:hidden;float:left;width:16px;height:35px;margin:0 1px;font-size:0;text-indent:-9999px;background:url(../img/number.png) repeat-y 0 0;background-size:16px}
.sec-2 .awards{padding:40px 0;text-align:center}
.sec-2 .awards ul{display:inline-block;padding-top:5px}
.sec-2 .awards ul li{margin-top:10px}
.sec-2 .awards ul li dl{min-height:44px;text-align:left}
.sec-2 .awards ul li dl dt{width:62px;font-size:22px;font-family:'samsungonelatin200';line-height: 46px;vertical-align: bottom;}
.sec-2 .awards ul li dl dt span{display:inline-block;line-height:1;vertical-align:middle}
.sec-2 .awards ul li dl dt span.awards05{letter-spacing:-0.3px}
.sec-2 .awards ul li dl dt span.awards06{letter-spacing:-0.4px}
.sec-2 .awards ul li dl dt span.awards11{letter-spacing:1.06px}
.sec-2 .awards ul li dl dt span.awards12{letter-spacing:0.4px}
.sec-2 .awards ul li dl dt span.awards13{letter-spacing:0.45px}

.sec-3{padding:45px 0 48%;background:url(../img/ceo.png) no-repeat 83% 100%;background-size:40%}
.sec-3 .m_txt{font-size:17px;text-align:left;line-height:26px;background:url(../img/bg_quote01.gif) no-repeat 2% 0px;background-size:11px}
.sec-3 .m_txt dt{margin-bottom:22px}
.sec-3 .m_txt .bg{padding-right:20px;background:url(../img/bg_quote02.gif) no-repeat 99% 2px;background-size:11px}
.sec-3 .m_txt dd p{margin-top: 13px;font-size: 13px;line-height: 18px;}
.sec-3 .m_txt dd.space-mt-20{margin-top:15px; max-width: 305px;}
.sec-3 .m_txt dd:last-child {margin-top: 13px;font-size: 13px;line-height: 18px;}

.sec-4{padding-top:50px;background:#fff}
.sec-4 h3{margin-top:30px;font-size:17px;font-family:'samsungonelatin700';text-align:center;line-height:1;letter-spacing:-0.3px}
.sec-4 ul + h3{margin-top:20px}
.sec-4 ul{margin:0 3%;padding:0 6.4%}
.sec-4 ul li{padding:30px 0}
.sec-4 ul li dl{padding-top:54px}
.sec-4 ul li dl dt{margin-bottom:15px;font-size:17px;font-family:'samsungonelatin600';text-align:center;line-height:1}
.sec-4 ul li.team02{border-top:1px solid #cfd1d4}
.sec-4 ul li.team01 dl{background:url(../img/bg_team02.gif) no-repeat 50% 0;background-size:60px}
.sec-4 ul li.team02 dl{background:url(../img/bg_team03.gif) no-repeat 50% 0;background-size:60px}
.sec-4 ul li.team03 dl{padding-top:68px;background:url(../img/bg_team04.gif) no-repeat 50% 0;background-size:60px}

.sec-5{padding:55px 0 50px}
.sec-5 .img_area{overflow:hidden;position:relative;margin-top:20px}
.sec-5 .img_area dl{padding:0 10% 0}
.sec-5 .img_area dt{margin-bottom:20px;font-size:17px;font-family:'samsungonelatin800';line-height:25px;text-align:center;letter-spacing:1px; text-transform: uppercase;}
.sec-5 .bx-viewport{height:auto !important}
.sec-5 .img_area .bx-pager{position:absolute;top:49.5%;left:0;width:100%;text-align:center;line-height:9px;font-size:15px;font-family:'samsungonelatin700';color:#ac1717}
.sec-5 .img_area .bx-pager > div{display:inline-block;width:9px;height:9px;margin:0 3px;vertical-align:middle}
.sec-5 .img_area .bx-pager a{display:block;width:9px;height:9px;font-size:0;text-indent:-9999px;border-radius:50%;border:1px solid #ab2029}
.sec-5 .img_area .bx-pager a.active{background:#ab2029}

.sec-6{padding:0 3% 3%;background:#222}
.sec-6 dl{padding-top:90px;color:#fff;text-align:center}
.sec-6 dl dt{margin-bottom:10px;color:#b02626;font-size:16px;font-family:'samsungonelatin800';line-height:22px;letter-spacing:0.5px}
.sec-6 dl dd{font-size:13px;line-height:18px}
.sec-6 dl dd.address{margin-bottom:90px;font-family:'samsungonelatin600';letter-spacing:0.5px;text-transform:uppercase;}
.sec-6 dl dd.site{padding-bottom:90px}
.sec-6 dl dd.site a{color:#fff;text-decoration:underline}

.related-stories-wrap .inner-wrap .dline {padding-top:0;}
.related-stories-wrap .dline:before{display: none !important;}/*디자인팀요청*/